body.guardian .admissions-footer__title {
  padding: 20px;
  margin-bottom: 0;
  text-align: center;
  background: #00964f; }
  @media (min-width: 769px) {
    body.admissions-aid .admissions-footer__title {
      font-size: 2rem; } }
  @media (max-width: 768.98px) {
    body.admissions-aid .admissions-footer__title {
      font-size: 1.6rem; } }
  body.admissions-aid .admissions-footer__title-img {
    margin-right: 10px;
    height: 30px; }
    @media (max-width: 768.98px) {
      body.admissions-aid .admissions-footer__title-img {
        height: 20px; } }

        .gnav-option__link11_icon101::after, .gnav-option__link11_icon102::after, .gnav-option__link11_icon103::after, .gnav-option__link11_icon104::after, .gnav-option__link11_icon105::after, .gnav-option__link11_icon106::after, .gnav-option__link11_icon107::after, .gnav-option__link11_icon108::after, .gnav-option__link11_icon109::after, .gnav-option__link11_icon110::after {
          content: none; }


        .gnav-option__link11_icon01::before, .gnav-option__link11_icon02::before, .gnav-option__link11_icon03::before, .gnav-option__link11_icon04::before, .gnav-option__link11_icon05::before, .gnav-option__link11_icon06::before, .gnav-option__link11_icon07::before, .gnav-option__link11_icon08::before, .gnav-option__link11_icon09::before, .gnav-option__link11_icon10::before, .gnav-option__link11_icon11::before, {
          width: 40px;
          height: 40px;
          margin-right: 0;
          margin-bottom: 10px; }


        .gnav-option__link11_icon101::before {
          content: "";
          display: block;
          width: 25px;
          height: 25px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-01.svg) no-repeat center center/contain; }

        .gnav-option__link11_icon102::before {
          content: "";
          display: block;
          width: 25px;
          height: 25px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-02.svg) no-repeat center center/contain; }

        .gnav-option__link11_icon103::before {
          content: "";
          display: block;
          width: 30px;
          height: 30px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-03.svg) no-repeat center center/contain; }

        .gnav-option__link11_icon104::before {
          content: "";
          display: block;
          width: 25px;
          height: 25px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-04.svg) no-repeat center center/contain; }

        .gnav-option__link11_icon105::before {
          content: "";
          display: block;
          width: 25px;
          height: 25px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-05.svg) no-repeat center center/contain; }

        .gnav-option__link11_icon106::before {
          content: "";
          display: block;
          width: 25px;
          height: 25px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-06.svg) no-repeat center center/contain; }

        .gnav-option__link11_icon107::before {
          content: "";
          display: block;
          width: 25px;
          height: 25px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-07.svg) no-repeat center center/contain; }

        .gnav-option__link11_icon108::before {
          content: "";
          display: block;
          width: 25px;
          height: 25px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-08.svg) no-repeat center center/contain; }

        .gnav-option__link11_icon109::before {
          content: "";
          display: block;
          width: 25px;
          height: 25px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-09.svg) no-repeat center center/contain; }

        .gnav-option__link11_icon110::before {
          content: "";
          display: block;
          width: 25px;
          height: 25px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-10.svg) no-repeat center center/contain; }


      .gnav-option__list12 {
        margin: 0;
        padding: 0;
        list-style: none;
        margin: 10px; }

        .gnav-sp__link11_icon101::after, .gnav-sp__link11_icon102::after, .gnav-sp__link11_icon103::after, .gnav-sp__link11_icon104::after,  .gnav-sp__link11_icon105::after, .gnav-sp__link11_icon106::after, .gnav-sp__link11_icon107::after, .gnav-sp__link11_icon108::after, .gnav-sp__link11_icon109::after, .gnav-sp__link11_icon110::after {
          content: none; }

        .gnav-sp__link11_icon101::before {
          content: "";
          display: block;
          width: 20px;
          height: 20px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-01.svg) no-repeat center center/contain; }

        .gnav-sp__link11_icon102::before {
          content: "";
          display: block;
          width: 20px;
          height: 20px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-02.svg) no-repeat center center/contain; }

        .gnav-sp__link11_icon103::before {
          content: "";
          display: block;
          width: 20px;
          height: 20px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-03.svg) no-repeat center center/contain; }

        .gnav-sp__link11_icon104::before {
          content: "";
          display: block;
          width: 20px;
          height: 20px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-04.svg) no-repeat center center/contain; }

        .gnav-sp__link11_icon105::before {
          content: "";
          display: block;
          width: 20px;
          height: 20px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-05.svg) no-repeat center center/contain; }

        .gnav-sp__link11_icon106::before {
          content: "";
          display: block;
          width: 20px;
          height: 20px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-06.svg) no-repeat center center/contain; }

        .gnav-sp__link11_icon107::before {
          content: "";
          display: block;
          width: 20px;
          height: 20px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-07.svg) no-repeat center center/contain; }

        .gnav-sp__link11_icon108::before {
          content: "";
          display: block;
          width: 20px;
          height: 20px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-08.svg) no-repeat center center/contain; }

        .gnav-sp__link11_icon109::before {
          content: "";
          display: block;
          width: 20px;
          height: 20px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-09.svg) no-repeat center center/contain; }

        .gnav-sp__link11_icon110::before {
          content: "";
          display: block;
          width: 20px;
          height: 20px;
          margin-right: 10px;
          background: url(/powercmsx/img-com/img-icon-user-10.svg) no-repeat center center/contain; }

        .gnav-sp__link11_icon01::after, .gnav-sp__link11_icon02::after, .gnav-sp__link11_icon03::after, .gnav-sp__link11_icon06::after, .gnav-sp__link11_icon07::after, .gnav-sp__link11_icon08::after {
          content: none; }

<!-- Discover -->
        .discover__mv {
          position: relative;
          margin-bottom: 120;
          }

        .discover__text {
          font-weight: 700;
          position: relative;
          top: 50%;
          left: 50%;
          bottom: auto;
          right: auto;
          transform: translate(-50%,-50%);
          margin:0;
          padding:0;
          font-family: "Crimson Text", serif;
          font-size: 6.5rem;
          font-weight: bold;
          line-height: 0.6;
          text-align: center;
          }

        .discover__text_01 { 
          position: relative;
          margin:0;
          padding:0; 
          font-family: "Crimson Text", serif;
          font-weight:300;
          }

        .discover__text_02 {
          font-weight: 700;
          position: relative;
          margin:0;
          padding:0;
          font-family: "Yu Gothic Medium";
          font-size: 1.6rem;
          }

        .discover__img {
          position: absolute;
          width: 100%;  
          }
<!-- Discover -->
/*PCのみ表示*/
.pc	{ display:block!important; }
.mb	{ display:none!important; }
/*タブレット、スマホの表示*/
@media screen and (max-width: 768px) {
.pc	{ display:none!important; }
.mb { display:block!important; }